Subject: [CSCI4320] exam 2 review sheet on Web

From: Berna Massingill <[email-masked]>
Date: Wed, 24 Nov 2004 10:49:36 -0600

Hello, all --

I've just put a short review sheet for Exam 2 on the Web, linked
from the schedule page.  (Short version:  Like the first exam, this
one will be open book / open notes, with problems similar in format
to those on the homeworks and first exam.)  All of the class notes
should be there too.  A comment about the notes from last Thursday --
I've included the slides about journaling filesystems even though
I didn't have time to talk through them.  You're not responsible for
this material for the exam, but I left it in thinking it might be 
of interest.

-- blm